Subject: NEPCO OSHA investigation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Jul 2001 18:35:20 -0700 (PDT)

Hi, David!

I look forward to meeting with you this week when I visit NEPCO.

I wanted to alert you to an OSHA investigation that was served on us here in Houston.  Specifically, an employee named Jason Davis claims that he was fired from  his job in Jenks because he complained about unsafe conditions there.  OSHA has sent a request for information, as it is going to conduct an investigation.

Have you heard of this?  How would you like to handle it?

We can discuss in more detail on Thursday.

Michelle